spring:
  flyway:
    enabled: true

cameleer:
  server:
    indexer:
      debouncems: 100
    ingestion:
      buffercapacity: 100
      batchsize: 10
      flushintervalms: 100
    agentregistry:
      pingintervalms: 1000
    security:
      bootstraptoken: test-bootstrap-token
      bootstraptokenprevious: old-bootstrap-token
      infrastructureendpoints: true
      jwtsecret: test-jwt-secret-for-integration-tests-only
    outbound-http:
      allow-private-targets: true
